Debian Bug report logs - #688539
O: libieee1284 -- cross-platform library for parallel port access [development files]

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:06:16 UTC

Severity: normal

Fixed in version libieee1284/0.2.11-12

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688539; Package wnpp. (Sun, 23 Sep 2012 15:06:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:06:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: libieee1284 -- cross-platform library for parallel port access [development files]
Date: Sun, 23 Sep 2012 16:58:02 +0200
Package: wnpp
Severity: normal

The current maintainer of libieee1284, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libieee1284
Binary: libieee1284-3-dev, libieee1284-3, python-ieee1284
Version: 0.2.11-10
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 8.1.3), python-all-dev (>= 2.6.6-3~), autotools-dev, chrpath
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 5516cdee06d5f2e311dbbfb1f5f8aaf2 1106 libieee1284_0.2.11-10.dsc
 10724eae5bd796d465f6bbbd1739c723 391883 libieee1284_0.2.11.orig.tar.gz
 c0fe88a79a05aafa2030035e7d295479 113345 libieee1284_0.2.11-10.debian.tar.gz
Checksums-Sha1:
 990e5338052e2f810b1fbdc10cdbdccf6fb0d6b2 1106 libieee1284_0.2.11-10.dsc
 31ec467d97925988e309686947afabf5ec9872c3 391883 libieee1284_0.2.11.orig.tar.gz
 49c9dd4ff77e6d440b27dc1f6675a0f6dcd836a9 113345 libieee1284_0.2.11-10.debian.tar.gz
Checksums-Sha256:
 ce16cc95b4b5ea68714df600f8ab31f62df81d44f74241db9633a87cb99f63b4 1106 libieee1284_0.2.11-10.dsc
 fb6897076c86b7ac806307b584816949f998f1bc71a0d237e55b3449bc5d79a0 391883 libieee1284_0.2.11.orig.tar.gz
 db1ed110b89cb7b69028fe54dd0a12585dce6e58d9f8683337f2a4bce00cf75e 113345 libieee1284_0.2.11-10.debian.tar.gz
Directory: pool/main/libi/libieee1284
Priority: source
Section: libs

Package: libieee1284-3-dev
Source: libieee1284
Version: 0.2.11-10
Installed-Size: 1064
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libieee1284-3 (= 0.2.11-10)
Description-en: cross-platform library for parallel port access [development files]
 This library was designed to ease the use of the parallel port. It will
 automatically figure out which access method is available, depending on the
 running kernel and the permissions of the process.
 .
 It handles particular queries to the devices, like fetching the Device ID of
 a device.
 .
 This package contains the development files needed to build your applications
 using the libieee1284.
Description-md5: fa19691105e34a3cc3676a62a44f60c9
Tag: admin::hardware, devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/libi/libieee1284/libieee1284-3-dev_0.2.11-10_amd64.deb
Size: 59054
MD5sum: b8d27c9cd755f81bea6e4117df1f4097
SHA1: 882e0da0993e3f09c3592a8f2dd588a07bcf1441
SHA256: 857723252a2140ca24cbcb46faf9d557e7e0c1462df32487af06636656c4e0b4

Package: libieee1284-3
Source: libieee1284
Version: 0.2.11-10
Installed-Size: 136
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.3)
Pre-Depends: multiarch-support
Description-en: cross-platform library for parallel port access
 This library was designed to ease the use of the parallel port. It will
 automatically figure out which access method is available, depending on the
 running kernel and the permissions of the process.
 .
 It handles particular queries to the devices, like fetching the Device ID of
 a device.
Multi-Arch: same
Description-md5: 202c3e4bf00feaaa4961826a6eff1bda
Tag: admin::hardware, devel::library, role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/libi/libieee1284/libieee1284-3_0.2.11-10_amd64.deb
Size: 31414
MD5sum: c393753ff157cc0807eac698af8bf81c
SHA1: 5be57302de12a2bf3727784b9f9238701a3c6dd7
SHA256: b1d68799202a7f4a1e8a15f8307e38e94c100fce69707f0c9082bfff61ce6438

Package: python-ieee1284
Source: libieee1284
Version: 0.2.11-10
Installed-Size: 260
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Provides: python2.6-ieee1284, python2.7-ieee1284
Depends: libc6 (>= 2.2.5), libieee1284-3, python2.6 | python2.7, python (>= 2.6), python (<< 2.8)
Description-en: Python bindings to libieee1284
 This module offers bindings to libieee1284, a cross-platform library for
 parallel port access. The library runs on Linux, BSD, Windows, Solaris.
Description-md5: 1230b23677d819592c3827bc77670401
Tag: devel::lang:python, devel::library, implemented-in::python,
 role::app-data
Section: python
Priority: optional
Filename: pool/main/libi/libieee1284/python-ieee1284_0.2.11-10_amd64.deb
Size: 20546
MD5sum: 1fbc7ede196a1f6cc090ef2ca820a559
SHA1: 1b7909e868f5b265090e9571c489a3f81931c0e0
SHA256: ce558c775322657cf8bd2ab25f45915b73af18e00dce070c17c733b822d46971




Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sat, 31 Aug 2013 23:51:13 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sat, 31 Aug 2013 23:51:13 GMT) Full text and rfc822 format available.

Message #10 received at 688539-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 688539-close@bugs.debian.org
Subject: Bug#688539: fixed in libieee1284 0.2.11-12
Date: Sat, 31 Aug 2013 23:48:46 +0000
Source: libieee1284
Source-Version: 0.2.11-12

We believe that the bug you reported is fixed in the latest version of
libieee1284, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated libieee1284 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 01 Sep 2013 00:44:18 +0200
Source: libieee1284
Binary: libieee1284-3-dev libieee1284-3 python-ieee1284
Architecture: source amd64
Version: 0.2.11-12
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libieee1284-3 - cross-platform library for parallel port access
 libieee1284-3-dev - cross-platform library for parallel port access [development file
 python-ieee1284 - Python bindings to libieee1284
Closes: 688539 702312
Changes: 
 libieee1284 (0.2.11-12) unstable; urgency=low
 .
   * New maintainer (closes: #688539).
   * Update packaging.
 .
   [ Daniel Schepler <schepler@debian.org> ]
   * Update libtool at build time using dh-autoreconf, in order to fix a
     build failure on x32 (closes: #702312).
Checksums-Sha1: 
 9acdfd0f648fc29d26c1063cac813a42d0e6775e 1328 libieee1284_0.2.11-12.dsc
 9597c8ee9125f4444e7168550bf867689a6f653e 114104 libieee1284_0.2.11-12.debian.tar.gz
 638d42f26c0838cde54c692bb556c506fc5d9a70 54328 libieee1284-3-dev_0.2.11-12_amd64.deb
 95e88ec6e60820dad40fd332fccad18a0419b595 28908 libieee1284-3_0.2.11-12_amd64.deb
 365afad00a49b81e3711c515791bfa6a83a1cc44 17972 python-ieee1284_0.2.11-12_amd64.deb
Checksums-Sha256: 
 526785040fe7b73b09a7c9afe097db4d011b04da4dbeebbb65765b66fc6ea690 1328 libieee1284_0.2.11-12.dsc
 1d1ae6ecb1d2dcc09bdeb33756295408983b1b84b467cd6c5def3ebf423dc6a2 114104 libieee1284_0.2.11-12.debian.tar.gz
 52da675db061e49e25dc3c1bb0a17a5aa6858c0415d22493405718e66466048b 54328 libieee1284-3-dev_0.2.11-12_amd64.deb
 6b412bb483c75d239a122dd341a24087ce86ec881d5442bb376025cfda921874 28908 libieee1284-3_0.2.11-12_amd64.deb
 b3f410a56137ba6722bd1e681a0561005f5fdb6ee20f21ca074f0191c44e6ace 17972 python-ieee1284_0.2.11-12_amd64.deb
Files: 
 2cdc5c13b1afa7f3a29e9ef2cf643043 1328 libs optional libieee1284_0.2.11-12.dsc
 d2e9bbbcd6bc20356deb547190b0acd2 114104 libs optional libieee1284_0.2.11-12.debian.tar.gz
 a1e03c40da2faebdb4c58875335ab6f3 54328 libdevel optional libieee1284-3-dev_0.2.11-12_amd64.deb
 7f10f1b306a06d3f93f06afcc4b76fd3 28908 libs optional libieee1284-3_0.2.11-12_amd64.deb
 8e5062fb753221c2e538f15529e0757c 17972 python optional python-ieee1284_0.2.11-12_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIie5IACgkQMDatjqUaT91sqQCfWLeaNDRKjn3DS4zZd8KuOZhY
8nMAoKedCglxW7bQG3077Y+sdf/UltqC
=zmDH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 Sep 2013 07:29:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:31:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.